﻿@media screen and (min-width: 800px){




/* add */

.yellowBorder{
	color:#FFC516;
	border-bottom:2px solid #FFC516;
	padding-bottom:1px;
	font-weight:bold;
	font-size:large;
	width:100%;
	line-height:160%;
	display:block;
}

body{
	font-family: "Avenir", "Avenir Next", "Helvetica Neue", Helvetica, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	margin: 0;
	color: #333;
	overflow: scroll;
}
h1{
	font-size:1.5em;
	margin:1em 0 0 0;
	font-weight:normal;
}
a img{
	border:none;
}

.mphoto {
	width: 100%;
}
div.data {
	width: 350px;
	height: 216px;
	float: left;
	vertical-align: top;
	margin: 1px 1px 0 0;
	position: relative;
	background: #000;
	overflow: hidden;
	box-sizing: border-box;
}
div.data .imgWrap {
	display: block;
	width: 100%;
}
div.data h3 {
	display: block;
	font-size: 21px;
	position: absolute;
	width: 335px;
	margin: 0 0 0 10px;
	bottom: 21px;
	height: 60px;
	text-overflow: ellipsis;
	z-index: 5;
	line-height: 1.25;
}
div.data span.idol,
#top span.idol {
	display: block;
	font-size: 16px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	height: 21px;
	text-overflow: ellipsis;
	z-index: 5;
	text-align: right;
}
div.data span.rep,
div.datam span.rep,
#top span.rep {
	display: block;
	font-size: 16px;
	position: absolute;
	bottom: 5px;
	left: 5px;
	height: 21px;
	text-overflow: ellipsis;
	z-index: 5;
	text-align: left;
}
div.data span.rep a:hover,
div.data span.idol a:hover,
#top span a:hover {
	color: #FFE500;
}
.data a,
#top a {
	color: #FFF;
	text-shadow: -1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
	text-decoration: none;
}
span.movie {
	background: url("./../images/icon/movie.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	height: 44px;
	top: 50%;
	left: 50%;
	margin: -22px 0 0 -22px;
	position: absolute;
	width: 44px;
	z-index: 50;
}
span.readMark {
	position: absolute;
	top: 10px;
	left: 8px;
	display: block;
	width: 29px;
	height: 29px;
	background: url('./../images/icon/read.png') center center no-repeat;
	background-size: cover;
}
#top span.readMark {
	top: 14px;
	left: 10px;
}
.clipBtn {
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 6px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	border-radius: 50%;
}
#top .clipBtn {
	top: 10px;
	right: 10px;
}
.clipOff,
.clipOn {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: center center no-repeat;
	background-size: cover;
}
.clipOff {
	display: block;
	opacity: .7;
	background-image: url('./../images/icon/clip.png');
}
.cliped .clipOff {
	display: none;
}
.clipOn {
	display: none;
	background-image: url('./../images/icon/cliped.png');
}
.cliped .clipOn {
	display: block;
}

#head {
	z-index: 999;
	height: 80px;
	width: 100%;
	text-align: left;
	background: url("./../images/header_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 2px 0 #c8c8c8;
}
#head .head_left {
	display: block;
	position: fixed;
	right: 150px;
	top: 0;
	background:url("./../images/icon/icon_about.png") no-repeat scroll 60px 10px !important;
	padding-top:45px;
}
#head .head_right {
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	background:url("./../images/icon/icon_mypage.png") no-repeat scroll 60px 10px !important;
	padding-top:45px;
}

#head a:hover.head_left {
	background:#ffd81e url("./../images/icon/icon_about.png") no-repeat scroll 60px 10px !important;
	color: #403607;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	padding-top:45px;
}
#head a:hover.head_right {
	background:#ffd81e url("./../images/icon/icon_mypage.png") no-repeat scroll 60px 10px !important;
	color: #403607;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	padding-top:45px;
}



#head .head_right_top {
	display: inline-block;
}



#head h1 {
	font-size: 16px;
	color: #E80C7A;
	margin: 0 0 0 10px;
	padding: 0;
}
#head img {
	margin: 3px 0 3px 10px;
}
#left{
	z-index:10;
}
#main {
	width: 100%;
}
div.data img,
div.datam img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	opacity: 0.8;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}
div.data img:hover,
div.datam img:hover,
#top img:hover {
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
}

#top {
	position: relative;
	float: none;
	width: auto;
}
.dataTitle {
	font-size: 18px;
	text-align: center;
	margin: 20px 0 0;
}
#top_naka {
	position: relative;
	margin: 0 auto;
	background: #000;
}
.light {
	width: 1405px;
	margin: 33px auto 107px;
	overflow: hidden;
}


.fan {
	position: absolute;
	top: 7px;
	right: 7px;
	border: 3px solid #FFF;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
	font-size: 15px;
	padding: 0 5px;
	height: 1.5em;
	z-index: 100;
	color: #FFF;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
}
.fan span {
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
}
#logobig {
	text-align: center;
	width: 450px;
}
#logobig img {
	margin: 20px auto 0;
	width: 350px;
}
.fixed {
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	display: block;
}
.dis {
	display: none;
}



div.datam {
	width: 701px;
	height: 433px;;
}
div.datah {
	width: 350px;
	height: 433px;;
}
div.datam h3 {
	display: block;
	font-size: 21px;
	position: absolute;
	width: 689px;
	margin: 0 0 0 15px;
	bottom: 38px;
	height: 60px;
	text-overflow: ellipsis;
	z-index: 5;
}
div.datam p {
	display: block;
	font-size: 16px;
	position: absolute;
	width: 689px;
	margin: 0 0 0 5px;
	bottom: 3px;
	height: 21px;
	text-overflow: ellipsis;
	z-index: 5;
	text-align: right;
}
.datam a,
#top a {
	color: #FFF;
	text-shadow: -1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
	text-decoration: none;
}

#head a.headMenu {
	width: 150px;
	height: 35px;
	line-height: 25px;
	color: #7F6C0F;
	text-decoration: none;
	text-align:center;
	font-size:14px;
}

#head a.headMenu:hover {
	color: #403607;
	background: #ffd81e;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
}
#first {
	display: flex;
	justify-content: center;
	background: url("./../images/header_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}


#right div.data {
	width: 250px;
	height: 155px;
	float: none;
}
#right div.data h3 {
	font-size: 16px;
	width: 235px;
	margin: 0 0 0 10px;
	bottom: 8px;
	height: 35px;
}

#center {
}

#center .mainImageArea {
	position: relative;
	display: inline-block;
}
#center .mainImageArea.iframeMode {
	margin: 0 auto;
	width: 560px;
	height: 315px;
}
#center iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.next {
	border: 1px solid #B59815;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
	background-color: #FFD81E;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD81E), to(#FFC72E));
	background-image: -webkit-linear-gradient(top, #FFD81E, #FFC72E);
	background-image: -moz-linear-gradient(top, #FFD81E, #FFC72E);
	background-image: -ms-linear-gradient(top, #FFD81E, #FFC72E);
	background-image: -o-linear-gradient(top, #FFD81E, #FFC72E);
	background-image: linear-gradient(to bottom, #FFD81E, #FFC72E);
	filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFD81E, endColorstr=#FFC72E);
	width: 77%;
	text-align: center;
	margin: 30px auto;
	display: block;
}
.next:hover {
	opacity: 0.8;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80); /* IE lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
}


#footer {
	height: 500px;
	width: auto;
	padding:30px;
	margin-top:88px;
	text-align: center;
	background: url("./../images/header_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 2px 0 #c8c8c8;
	top: 100px;
	position: relative;
	line-height: 80px;
	clear: both;
}
#foot_sns{
	display:flex;
	justify-content:center;
}
#foot_sns .fb-page{
	min-width:500px;
}

#foot_sns #sns3{
	display:flex;
	flex-direction:column;
	min-width:500px;
}

#top img.topimg {
	vertical-align: bottom;
	width: 100%;
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

#top img.topimg:hover {
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
}

#top {
	display: flex;
	justify-content: center;
	width: 100%;
	position: relative;
	background: #989898;
	margin: 0 0 30px;
}

#top .datat {
	background: #000;
	width: 50%;
	position: relative;
	max-width: 750px;
}

#top img.fandolly {
	display: block;
	position: absolute;
	top: -23%;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 18%;
	max-width: 270px;
	min-width: 198px;
}


#top h3 {
	position: absolute;
	left: 23px;
	bottom: 33px;
	height: 60px;
	line-height: 1.3;
	padding: 0;
	margin: 0 23px 0 0;
	font-size: 23px;
	color: white;
	z-index: 5;
}


#logosp {
	display: none;
}




#desc_main {
	display: flex;
	position: relative;
	width: 1150px;
	margin: 0 auto;
}
#head {
	display: block;
	position: fixed;
	top: 0;
}
#center span.rep a,
#center span.idol a {
	color: #333;
}

#cat {
	display: flex;
}
#cat a {
	color: #333;
	width: 50%;
	text-align: right;
}
#cat a:first-child {
	text-align: left;
}
#center {
	width: 700px;
	margin: 0 30px;
	position:relative;
	left:120px;
}
#right {
	width: 250px;
	position:relative;
	left:120px;
}

#right .mediaLogo {
	text-align: center;
	margin: 0 auto;
}
#right .mediaLogo img {
	vertical-align: bottom;
	width: auto;
	max-width: 100%;
}
#right .logo {
	text-align: center;
	margin: 0 auto;
}
#right .logo img {
	width: 150px;
	margin: 0 auto;
}
#right div.title {
	border-bottom: 1px solid #888;
	margin-bottom: 13px;
}
#right div.title h2 {
	font-size: 16px;
	border-bottom: 3px solid #FFE500;
	margin-top: 23px;
	margin-bottom: 0;
	padding-bottom: 0;
}
#sns-content {
	width: 115px;
	height: 445px;
	background-color: #F9F6EF;
	position: absolute;
}
#sns-content-inner {padding: 15px;}
.fb-like-content {display: block; width: 69px;margin: 0 auto 20px;}
.fb-share-content {display: block; width: 58px;margin: 0 auto 20px;}
.tweets-content {display: block; width: 71px;margin: 0 auto 20px;}
.hatena-bookmark-content {display: block; width: 80px;margin: 0 auto 20px;}
.g-plusone-content {display: block; width: 50px;margin: 0 auto 20px;}
#sns_sp{
	display: none;
}

#newsArea {
	overflow: hidden;
	position: relative;
}

#loadMoreLoading {
	text-align: center;
	padding: 120px;
	clear: both;
}
#sns_logo{
	position:fixed;
	left:320px;
	top:15px;
}
#sns_logo a{
	margin:0 5px;
}

#sns_logo a.head_margin{
	margin-right:180px;
}

.pankuzu{
	font-size: 12px;
	text-align: center;
	margin: 3em 0;
}

#pageTop{
	background: #333;
	border-radius: 5px;
	color: #FFF;
	padding: 20px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	font-size: 16px;
	-webkit-opacity: 0.8;
	   -moz-opacity: 0.8;
	        opacity: 0.8;
	-ms-filter: "alpha(opacity=80)"; /* IE 8 */
	    filter: alpha(opacity=80); /* IE lt 8 */
}
#pageTop:hover{
	background: #888;
}

#dummy{
	display: none;
	position: fixed;
	z-index: 999;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
}

#login{
	position: absolute;
	z-index: 10;
	top: 100px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 700px;
	height: 432px;
	background-image: url("./../images/loginbox/login_back_1.jpg");
	        border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	   -moz-border-radius: 10px; /* Firefox用 */
}
#login #soto{
	margin-right: 30%;
	width: 70%;
	text-align: center;
}
#login #naka{
	padding: 38px 0;
}
#login form{
	margin: 0 0 1em;
}
#login input{
	width: 80%;
	font-size: 1.5em;
	line-height: 1.5;
}

#login .button{
	background-color: #ffd81e;
	background-image: linear-gradient(to bottom, #ffd81e, #ffc72e);
	border: 1px solid #b59815;
	border-radius: 3px;
	color: #333;
	display: block;
	font-family: arial,helvetica,sans-serif;
	font-size: 17px;
	font-weight: bold;
	margin: 15px auto;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	width: 80%;
}
#login p{
	color: white;
	font-weight: bold;
	text-shadow: 2px 2px 3px #000;
}
#login .readText{
	margin: 18px 0;
}
#login .errorBox {
	text-align: left;
	width: 80%;
	margin: 0 auto;
}
#login .errorBox li{
	color: white;
	font-weight: bold;
	text-shadow: 2px 2px 3px #000;
}
#login input{
	box-sizing: border-box;
	        border-radius: 3px; /* CSS3草案 */
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	   -moz-border-radius: 3px; /* Firefox用 */
}
#login input.error_input_text{
	background: #FFB8B8;
	border-color: #BD4B41;
}
#login input.error_input_text::-webkit-input-placeholder {
	color: #cd240d;
}
#login input.error_input_text::-moz-placeholder {
	color: #cd240d;
}

#login .button,
#login #l_button,
#login #n_button{
	        border-radius: 3px; /* CSS3草案 */
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */
	   -moz-border-radius: 3px; /* Firefox用 */
}
#login #l_button,
#login #n_button{
	background: linear-gradient(to bottom, #FFF, #EEE);
	background: -moz-linear-gradient(top,#FFF 0%,#EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
	background-color:#EEE;
	border: 1px solid #DDD;
	color: #111;
	width: 70px;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: center;
}
#f_login{
	display: none;
}
#l_button,
#n_button{
	cursor: pointer;
}
#login a{
	color: white;
}
#login a:hover{
	color: #ffd81e;
}
#mypage{
	position: relative;
	top: -15px;
	overflow: hidden;
}
#mypage #newsContext {
	margin-top: 0;
}

#tabs{
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
	        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
	margin-bottom: 1em;
}

#tabs ul{
	display: flex;
	justify-content: center;
	margin: auto;
	width:100%;
	padding:0;
}

#tabs li{
	 -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #fff;
	float: none;
	padding: 0;
	text-align: center;
	width: 20%;
	cursor: pointer;
	list-style: none;
}
#tabs a{
	box-sizing: border-box;
	display: block;
	height: 100%;
	padding: 14px 0;
	text-decoration: none;
	color: #333;
}
#tabs a:hover{
	background:#ffd81e;
}
#tabs li p{
	margin: 0.5em 0 0 0;
}
div.circle-box-yoko {
	height: 100px;
	width: 100px;
	overflow: hidden;
	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
	        border-radius: 100px;
	        box-shadow: 0px 0px 0px 1px #ffd81e;
	   -moz-box-shadow: 0px 0px 0px 1px #ffd81e;
	-webkit-box-shadow: 0px 0px 0px 1px #ffd81e;
	margin:1em auto;
}
.circle-box-yoko img {
	width: 100px;
	height: auto;
}
#myphoto{
	margin: 1em auto;
	text-align: center;
}
#myphoto .button,
#window .button{
	background-color: #ffd81e;
	background-image: linear-gradient(to bottom, #ffd81e, #ffc72e);
	border: 1px solid #b59815;
	border-radius: 3px;
	color: #333;
	display: block;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 15px auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	position: absolute;
	right: 2em;
	top: 3em;
	cursor: pointer;
}

#window{
	position:static;
	display:block;
	width: 500px;
	height: auto;
	margin: 100px auto 0;
	        border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	   -moz-border-radius: 10px; /* Firefox用 */
	background:#FFF;
	border:1px solid #CCC;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
	        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
}
#dummy_gray{
	display: none;
	position: fixed;
	z-index:9999;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background: #EEE;
	        opacity: 0.7;
	-webkit-opacity: 0.7;
	   -moz-opacity: 0.7;
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
}

#window input.input_text{
	background-color: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#f5f5f5));
	background: -webkit-linear-gradient(#f0f0f0, #f5f5f5);
	background: linear-gradient(#f0f0f0, #f5f5f5);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	border-radius: 3px;
	border: 1px solid #d6d3ce;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.12) inset;
	        box-shadow: 0 0 3px rgba(0, 0, 0, 0.12) inset;
	color: #333;
	font-size: 14px;
	padding: 7px;
}
#window .form_item {
	display: flex;
	padding: 2em 0 ;
	border-bottom: 1px solid #CCC;
}
#window .form_item h3{
	width: 30%;
	margin: 0;
	padding: 0 0 0 28px;
	font-size: 16px;
}
#window .form_item input.input_text{
	width:50%;
}
#window .form_item input.error_input_text{
	background: #FFB8B8;
	border-color: #BD4B41;
}
#window .form_item input.error_input_text::-webkit-input-placeholder {
	color: #cd240d;
}
#window .form_item input.error_input_text::-moz-placeholder {
	color: #cd240d;
}

#window .form_item div.circle-box-yoko{
	margin:0;
}
#window .errorBox {
	padding: 1em 2em;
	border-bottom: 1px solid #ccc;
}
#window .errorBox ul {
	margin: 1em 0;
	padding: .5em;
	background-color: #ffffe6;
	border: 1px solid #f60;
	border-radius: 2px;
}
#window .errorBox li {
	font-size: 14px;
	color: #ce1123;
	margin: 0 0 0 1.5em;
}

#f_new h2{
	font-size: 18px;
	padding: 2em 0 2em 28px;
	margin: 0;
	border-bottom: 1px solid #CCC;
}
#form_button {
	display: flex;
}
#form_button .f_button{
	background-color: #ffd81e;
	background-image: linear-gradient(to bottom, #ffd81e, #ffc72e);
	border: 1px solid #b59815;
	border-radius: 3px;
	color: #333;
	display: block;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 15px auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	width: 8em;
}
#form_button .f_cancel,
.cancel{
	background-color: #f0f0f0;
	background-image: linear-gradient(to bottom, #f0f0f0, #FFF);
	border: 1px solid #CCC;
	border-radius: 3px;
	color: #333;
	display: block;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 15px auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	width: 8em;
}
#form_button .f_cancel a,
.cancel a{
	color: #333;
	text-decoration: none;
}
#myphoto .cancel{
	position: absolute;
	right: 2em;
	top: 7em;
	width: 5em;
}
#check{
	padding:1.5em;
}



.formArea {
}
.formArea .needFeald{
	color: #f20000;
}
.formArea .prev {
	background-color: #eee;
	background-image: linear-gradient(to bottom, #eee, #ddd);
	border: 1px solid #aaa;
	border-radius: 3px;
	color: #333;
	display: block;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 30px auto;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}
.formArea .prev:hover {
	opacity: 0.8;
}
.formArea textarea {
	overflow: auto;
}
.formArea .formTable {
	border: 1px solid #b59815;
	border-collapse: collapse;
	font-size: 90%;
	width: 100%;
}
.formArea .formTable th,
.formArea .formTable td {
	border: 1px solid #b59815;
	font-weight: normal;
	padding: 0.4em;
	text-align: left;
}
.formArea .formTable th {
	background: none repeat scroll 0 0 #ffeb79;
	width: 160px;
}
.formArea .formTable th img {
	float: right;
	margin-top: 3px;
}
.formArea .formTable .widthMax {
	box-sizing: border-box;
	width: 100%;
}
.formArea .errorBox {
	background-color: #ffffe6;
	border: 1px solid #f60;
	border-radius: 2px;
	color: red;
	font-size: 14px;
	margin: 1em 0;
	padding: 0.5em;
}
.formArea .errorBox ul {
	margin: 0;
	padding: 0;
}
.formArea .errorBox li {
	margin: 0 0 0 1.5em;
}

#topSnsBtnArea {
	overflow: hidden;
	text-align: center;
	margin: 10px;
}
#topSnsBtnAreaInner {
}
#topSnsBtnArea .topSnsBtnItem{
	display: inline-block;
	margin: 0 10px;
}
#topSnsBtnArea .fb_iframe_widget span {
	vertical-align: inherit !important;
}


<!--ヘッダSNSボタン-->
#headSnsBtnArea {
}
#headSnsBtnAreaInner {
	text-align: left;
	margin: 10px 0;
	top:0;
	position:fixed;
	left:320px;
	width:41%;
}
#headSnsBtnArea .headSnsBtnItem{
	display: inline-block;
	margin: 0;
}
#headSnsBtnArea .fb_iframe_widget span {
	vertical-align: inherit !important;
}




/*今日のメガホン*/

.fandolly_mark {
	background:url(/inc/images/logo/fandolly_mark.jpg) no-repeat left 5px;
}

.lead {
position: relative;
background: #fff8de;
border: 8px solid #000000;
background:url(/inc/images/background/bg_comment2.gif) repeat left top;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
padding:30px 20px;
color:#ff8a00;
font-weight:bold;
margin:35px 0 0 120px;
}
.lead:after, .lead:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.lead:after {
	border-color: rgba(255, 248, 222, 0);
	border-right-color: #fff8de;
	border-width: 10px;
	margin-top: -10px;
}
.lead:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #000000;
	border-width: 21px;
	margin-top: -21px;
}



#megaphone .lead p {
margin:0;
line-height:180%;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#megaphone .lead span.large {
	font-size:22px;
}

#megaphone h2 {
	margin:40px 0 0 0;
}

#megaphone h3 {
	font-size:22px;
	font-weight:bold;
	padding-left:40px;
	margin: 50px 0 10px;
}

#megaphone .icoMega_y {
	background:url(/inc/images/icon/ico_megaphone_y.jpg) no-repeat left -1px;
}
#megaphone .icoMega_p {
	background:url(/inc/images/icon/ico_megaphone_p.jpg) no-repeat left -1px;
}
#megaphone .icoMega_b {
	background:url(/inc/images/icon/ico_megaphone_b.jpg) no-repeat left -1px;
}
#megaphone .icoMega_r {
	background:url(/inc/images/icon/ico_megaphone_r.jpg) no-repeat left -1px;
}

#megaphone .comment {
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
border:#000 solid 8px;
padding:30px 30px 30px 10px;
color:#d1428c;
font-weight:bold;
background:url(/inc/images/background/bg_comment.gif) repeat left top;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#megaphone .comment p {
	background:url(/inc/images/icon/ico_balloon.png) no-repeat left -1px;
	padding-left:60px;
	margin:0;
}
#megaphone .profile {
	margin-top:25px;
}
#megaphone .profile p {
	font-size:15px;
	font-weight:bold;
	margin:5px 0;
}
#megaphone .profile dl {
	font-size:14px;
	margin-left:10px;
	margin-bottom:30px;
	font-weight:bold;
}
#megaphone .profile dt {
	float:left;
	clear:left;
	margin:2px 0;
}
#megaphone .profile dd {
	float:left;
	margin:2px 0;
}

#megaphone .idolsns {
	margin-top:25px;
}
#megaphone .idolsns h4 {
	background:url(/inc/images/background/bg_sns.jpg) repeat left top;
	font-size:15px;
	font-weight:bold;
	padding:8px;
	margin:15px 0 10px 0;
}
#megaphone .idolsns ul {
	padding:0;
	margin:0;
}
#megaphone .idolsns li {
	float:left;
	margin-right:9px;
	list-style:none;
}
#megaphone .idolsns li.last {
	margin-right:0;
}


#newsSummaryArea {
	overflow: hidden;
	position: relative;
}
#newsSummaryArea .imgWrap {
	width: 100%;
	height: 100%;
}
#newsSummaryArea h3 {
	display: table;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: 30px;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
#newsSummaryArea h3 .dataHeadingInner {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


#newsSearchArea input.input_text {
	background: rgba(0, 0, 0, 0) linear-gradient(#f0f0f0, #f5f5f5) repeat scroll 0 0;
	border: 1px solid #d6d3ce;
	border-radius: 3px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.12) inset;
	box-sizing: border-box;
	color: #333;
	font-size: 14px;
	padding: 7px;
	width: 14em;
	max-width: 100%;
}
#newsSearchArea .search_button {
	background-color: #ffd81e;
	background-image: linear-gradient(to bottom, #ffd81e, #ffc72e);
	border: 1px solid #b59815;
	border-radius: 3px;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	margin: 15px auto;
	padding: 7px;
	text-align: center;
	text-decoration: none;
	width: 8em;
}

#topmain{
	display:flex;
	justify-content:center;
}
#topmain .topbox{
	text-align:center;
	margin:1px 1px 0 0;
	position:relative;
}
#topmain .topbox a{
	color:white;
}
#topmain .topbox img{
	        opacity: 0.6;
	-webkit-opacity: 0.6;
	   -moz-opacity: 0.6;
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
}
#topmain .topbox h3{
	position:absolute;
	top:50%;
	margin:0;
	width:100%;
	z-index:99;
	font-size:23px;
	margin-top:-0.5em;
}
#topmain .topbox div{
	background:black;
	max-height:350px;
}





/*全国アイドルマップエリア*/

#idolmapArea h2 {
	width:100%;
	background:#ffd81e;
	padding:10px;
	font-size:24px;
	text-align:center;
	color:#7f6c0f;
}

#idolmapArea div.data h3 {
    font-size: 23px;
    margin: -0.5em 0 0;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 999;
	text-align:center;
	height:auto;
	bottom: inherit;
}
#idolmapArea a {
	color:#FFF;
	text-shadow: none;
}
#idolmapArea img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
}
#idolmapArea img:hover {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
}

#idolmapArea .dataTitle {
	padding-top:50px;
	margin-top:-50px;
}





/*全国アイドルマップアイドルページ*/
h1 {
    font-size: 1.5em;
    font-weight: normal;
    margin: 1em 0 0;
}

.idolDet {
    margin: 40px auto;
    width: 1150px;
    display:-webkit-box;/*--- Androidブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
	padding-bottom:20px;
	border-bottom:solid #FC3 5px;
}
.idolDet .leftJacket {
width:500px;
margin-right:40px;
}
.idolDet .leftJacket img {
	width:100%;
-moz-box-shadow: 0px 0px 8px #c7c7c7;
-webkit-box-shadow: 0px 0px 8px #c7c7c7;
box-shadow: 0px 0px 8px #c7c7c7;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
border:solid #FFF 5px;
}
.idolDet .right {
}

.idolDet .btn a {
    background-color: #ffd81e;
    background-image: linear-gradient(to bottom, #ffd81e, #ffc72e);
    border: 1px solid #b59815;
    border-radius: 3px;
    color: #333;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 30px auto;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}
.idolDet .btn:hover {
    opacity: 0.8;
}


/*全国アイドルマップ*/
#idolMap {
	margin: 40px auto;
    width: 1150px;
}

#idolMap .sp {
	display:none;
}

#idolMap h2.japan {
	float:left;
	margin:0;
}
#idolMap .map {
}
#idolMap .map img.japanMap {
    left: 215px;
    margin-bottom: -640px;
    position: relative;
    top: -640px;
}
.mapRight {
	float:right;
	width:200px;
	margin-top:100px;
}
.mapLeft {
	float:left;
	clear:left;
	width:200px;
	margin-top:20px;
}
#idolMap .block {
	margin-bottom:30px;
}
#idolMap .block h3 {
	margin:0;
}
#idolMap .block ul {
	list-style:none;
	padding:0;
	margin:0;
}
#idolMap .block li {
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	font-size:13px;
	color:#aeaeae;
}
#idolMap .block li a {
	color:#000;
	font-size:13px;
}
#idolMap .block li a:hover {
	color:#000;
	text-decoration:none;
}

#idolMap .block li a:visited {
	color:#000;
}





/*美人時計ツイッターキャンペーン*/


#bijin_quiz {
	width:1000px;
	margin:30px auto 0 auto;
	width:1000px;
    background: url(/inc/images/background/ftr-shadow.jpg) no-repeat center top rgba(0, 0, 0, 0);
    border-top: 1px solid #dbdce1;
    line-height: 18px;
 padding: 20px 0;
}

#bijin_quiz .title {
    background: rgba(0, 0, 0, 0) url("/inc/images/picture/ico_cam_twitter.png") no-repeat scroll 250px -10px;
    color: #55acee;
    font-size: 43px;
    font-weight: bold;
    margin: 25px auto;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-top: 20px;
    text-align: center;
}
#bijin_quiz .copy {
	text-align:center;
	font-size:16px;
	color:#ccb400;
	margin:0 0 20px 0;
}
#bijin_quiz h2.present {
	text-align:center;
	font-weight:normal;
	font-size:36px;
	margin:10px auto 25px auto;
	color:#ccb400;
	line-height:1.5;
}
#bijin_quiz .period {
    font-size: 13px;
    margin:0 0 10px 0;
    text-align: left;
    text-indent: 1.5em;
	font-weight:bold;
}

#bijin_quiz .artistPhoto {
    left: 530px;
    margin-bottom: -300px;
    position: relative;
    top: 55px;
}

#bijin_quiz .method {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5f5f5', endColorstr = '#ffffff');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5f5f5', endColorstr = '#ffffff')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background:-moz-linear-gradient(top, #f5f5f5, #ffffff);
background:-ms-linear-gradient(top, #f5f5f5, #ffffff);
background:-o-linear-gradient(top, #f5f5f5, #ffffff);
background:-webkit-gradient(linear, center top, center bottom, from(#f5f5f5), to(#ffffff));
background:-webkit-linear-gradient(top, #f5f5f5, #ffffff);
background:linear-gradient(top, #f5f5f5, #ffffff);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
padding:20px 20px 30px 20px;
margin-bottom:40px;
}

#bijin_quiz .method h3 {
	text-align:center;
	font-size:20px;
	margin:0;
	font-weight:normal;
	margin-bottom:-20px;
}
#bijin_quiz .method p {
	-moz-box-shadow: 0px 0px 10px #949494;
-webkit-box-shadow: 0px 0px 10px #949494;
box-shadow: 0px 0px 10px #949494;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
padding:20px;
margin:10px 0;
width:500px;
text-align:center;
line-height:40px;
position:relative;
top:0;
}
#bijin_quiz .method .step2 {
    left: -18px;
    position: relative;
    top: 60px;
    z-index: 10;
}
#bijin_quiz .method .step1 {
    left: -18px;
    position: relative;
    top: 60px;
    z-index: 10;
}

#bijin_quiz .quiz_cate {
    background: url(/inc/images/background/ftr-shadow.jpg) no-repeat center top rgba(0, 0, 0, 0);
    border-top: 1px solid #dbdce1;
    line-height: 18px;
    margin: 18px auto 0;
    padding-top: 0;
    width: 980px;
}

#bijin_quiz .quiz_box {
	padding:10px;
	margin:20px auto;
}
#bijin_quiz h3.headline {
	text-align:center;
	font-size:20px;
	margin:30px 0 0 0;
	font-weight:normal;
}

#bijin_quiz .quiz_box h3 {
	font-weight:normal;
}
#bijin_quiz .boxBackc {
	background-color:#f9f9f9;
}

.quiz_box h3{
    display: inline-block;
    font-size: 16px;
    padding-left: 1.5em;
    padding-right: 30px;
    text-indent: -1.5em;
    width: 600px;
	line-height:25px;
}
.quiz_box div{
    display: inline-block;
    margin: 20px auto auto;
    vertical-align: top;
}




#bijin_main{
	position:relative;
	top:80px;
	padding:30px 0;
}

#img-tokei-area{
	width:100%;
}
#img-main{
	max-width:590px;
	width:100%;
	margin:auto;
}
#bijin-tokei-block{
	margin:50px auto;
	width:1130px;
}
#profile-block{
	max-width:500px;
	width:100%;
	padding-left:30px;
}
#img-main-wrap,#profile-block{
	display:inline-block;
	vertical-align: middle;
}

#profile-block #data-block dl {
  clear: both;
  margin-bottom: 6px;
  font-size: 14px;
}
#profile-block #data-block dt {
  float: left;
  width: 8em;
  min-height: 2em;
}
#profile-block #data-block dd {
  padding-left: 8.5em;
  word-break: break-all;
}

#name{
	border-bottom:1px solid #AAA;
}
#data-name{
	font-size:1.5em;
}

#bijin_head{
	padding:30px 0;
}
#bijin_head,#bijin_foot{
	text-align:center;
}
#bijin_head h1{
	font-size:4.8em;
	margin:0;
	color: #CCB400;
	line-height:1.5;
}

#bijin_head h1 span{
	letter-spacing:0.8;
}

#bijin_head h2{
	font-weight:normal;
	font-size:1.5em;
	margin:0;
	color:#777;
	line-height:1.5;
}
#bijin_head,#bijin_head_box {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f6f6+0,fcfcfc+48,f2f2f2+100 */
background: rgb(246,246,246); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(252,252,252,1) 48%, rgba(242,242,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(48%,rgba(252,252,252,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(252,252,252,1) 48%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(252,252,252,1) 48%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(252,252,252,1) 48%,rgba(242,242,242,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(252,252,252,1) 48%,rgba(242,242,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
text-align:center;
}
#bijin_head_box div.bijin_head_box_item{
	display:inline-block;
	width:280px;
	padding:15px;
	margin:7px;
	height:10em;
	vertical-align:middle;
	line-height:1.6;
}
#bijin_head_box div p{
	font-size:2em;
	margin:0.25em 0;
}
#bijin_join,#quiz_kiyaku{
	display:none;
	font-size:13px;
	line-height:1.5;
	padding:0 30px 30px;
}
#bijin_join p{
	text-align:center;
	font-size:18px;
}
span#slidebox,span#quiz_slidebox{
	color:blue;
	text-decoration:underline;
	cursor:pointer;
}
span#quiz_slidebox{
	display:block;
	text-align:center;
}
#quiz_kiyaku p{
	font-size:1.5em;
	margin-bottom:0;
}



.linkCampaign {
  font-size: 28px;
  text-align: center;
	margin:20px;
  color: #D4020B;
	display:block;
	border-bottom:solid #CCC 1px;
}
.linkCampaign p {
    font-size: 16px;
    text-align: center;
  color: #777;
}

.linkCampaign img {
    margin: 20px 0;
}

.linkCampaign a {
    color: #777;
	text-decoration:none;
	display:block;
	border-bottom:solid #CCC 1px;
}

.linkCampaign a:hover {
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity = 50);
	text-decoration:none;
}

.linkCampaign a:hover img {
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity = 50);
}

.quiz_cate p.yokoku {
	text-align:center;
padding:15px;
color:#ccb400;
font-weight:bold;
}


//検索ヘッダここから(2016/01/26)
#search_idol{
  position:relative;
  background-color:#fff;
  border:1px solid #aaa;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -o-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px;
  width: 200px;
  z-index: 990;
}
#search_text{
  width:100%;
  height:23px;
  line-height:23px;
  background:white;
  border:none;
  z-index:90;
  font-size: 20px;
}
#search_idol dd{
  z-index: 990;
  position:absolute;
  top:0;
  right:0;
}
#search_idol dd a{
  display:block;
  padding:1px;
  background:none;
  border:none;
}
#search_idol dd a span{
  display:block;
  width:25px;
  height:25px;
  background:url('/inc/images/search_icon.png') no-repeat scroll 0 0;
  cursor: pointer;
  position: relative;
  top: 21px;
  left: -12px;
}
@-moz-document url-prefix() {
  #search_idol dd a span{
    top: 4px;
    left: -3px;
  }
}

#search_idol dd a span:hover{
  background:url('/inc/images/search_icon_on.png') no-repeat scroll 0 0;
}
#menu_button {
  position: fixed;
  width:45px;
  height:45px;
  background:url('/inc/images/menu.png') no-repeat scroll 0 0;
  z-index: 90;
  cursor: pointer;
}

#search_form{
  border-bottom: solid 1px black;
  padding: 5px;
}
#slide_menu{
  position: fixed;
  top: 0;
  left: -240px;
  width: 240px;
  height: 100%;
  z-index: 100;
  background: #FFE100;
  opacity: 0.8;
}
#slide_menu ul{
  margin: 0;
  padding: 0;
}
#slide_menu li{
  border-top: solid 1px white;
  border-bottom: solid 1px black;
  list-style: none;
}
#slide_menu li:hover{
  background: yellow;
}
#slide_menu li a{
  display: block;
  padding: 10px;
  padding-left: 30px;
  color: black;
  text-align: left;
  text-decoration: none;
}
//検索ヘッダここまで

